Page MenuHomePhabricator

elementary: fix another instances of no parent for Efl.Io.Model.
ClosedPublic

Authored by cedric on Apr 2 2019, 11:50 AM.

Diff Detail

Repository
rEFL core/efl
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.
cedric created this revision.Apr 2 2019, 11:50 AM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

cedric requested review of this revision.Apr 2 2019, 11:50 AM
cedric updated this revision to Diff 21170.Apr 2 2019, 12:33 PM

rebase.

bu5hm4n requested changes to this revision.Apr 17 2019, 12:29 AM

Same as the previous revision.

This revision now requires changes to proceed.Apr 17 2019, 12:29 AM
cedric updated this revision to Diff 21479.Apr 18 2019, 4:24 PM
cedric added reviewers: SanghyeonLee, segfaultxavi.

Rebase with assumption build in fileselector.

bu5hm4n accepted this revision.Apr 20 2019, 5:59 AM
This revision is now accepted and ready to land.Apr 20 2019, 5:59 AM
Closed by commit rEFLc9e62e957b27: elementary: fix another instances of no parent for Efl.Io.Model. (authored by cedric, committed by Marcel Hollerbach <mail@marcel-hollerbach.de>). · Explain WhyApr 21 2019, 2:37 AM
This revision was automatically updated to reflect the committed changes.